declare class BitcoinConnectorError extends Error {
    constructor(message: string);
}
export declare class BitcoinConnectorProviderNotFoundError extends BitcoinConnectorError {
    constructor(providerName: string);
}
export declare class BitcoinConnectorTransactionFailedError extends BitcoinConnectorError {
    constructor();
}
export declare class BitcoinConnectorInvalidAccountError extends BitcoinConnectorError {
    constructor();
}
export {};
